CREATE TABLE VS4TARVCollectMB
	(
	TRMBTRVCNo nvarchar(30) NOT NULL,
	TRMBLn int NOT NULL,
	TRMBTRVRTRVHNo nvarchar(30) NOT NULL,
	TRMBTRVRLn int NOT NULL,
	TRMBFlag1 smallint NULL,
	TRMBFlag2 smallint NULL,
	TRMBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARVCollectMB ADD CONSTRAINT
	PK_VS4TARVCollectMB PRIMARY KEY CLUSTERED 
	(
	TRMBTRVCNo,
	TRMBLn
	) ON [PRIMARY]

GO
